[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#655292: brltty: Please translate some messages in Eurobraille driver

Package: brltty
Version: 4.3-1
Severity: wishlist

Dear Maintainer,
*** Please consider answering these questions, where appropriate ***

   * What led up to the situation?

Now Brltty knows to speak French, but for general messages.

   * What exactly did you do (or not do) that was effective (or

I press keys of the braille display

   * What was the outcome of this action?

I get "View on..." "Programming on..."

   * What outcome did you expect instead?

I expect "Regard sur" "Programmation".

Messages of this driver should be translated.


*** End of the template - remove these lines ***

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 3.1.0-1-686-pae (SMP w/1 CPU core)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages brltty depends on:
ii  libbrlapi0.5  4.3-1
ii  libc6         2.13-24
ii  libgpm2       1.20.4-4
ii  libicu48
ii  libncursesw5  5.9-4
ii  libtinfo5     5.9-4
ii  lsb-base      3.2-28

brltty recommends no packages.

Versions of packages brltty suggests:
pn  brltty-speechd   <none>
pn  brltty-x11       4.3-1
pn  console-braille  <none>

-- Configuration Files:
/etc/brltty.conf changed:
braille-driver	eu	# EuroBraille
braille-device	/dev/ttyS0	# First serial device.
text-table	fr_FR	# French (France)
braille-parameters eu:protocol=clio

/etc/default/brltty changed:
ARGUMENTS="-q -l error"

-- no debconf information

Reply to: